
<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<footer>
  <div class="footer">
    <div class="footer__list">
      <div class="footer__list--item">
        <h2>Product</h2>
        <p>Download</p>
        <p>Pricing</p>
        <p>Locations</p>
        <p>Server</p>
        <p>Countries</p>
        <p>Blog</p>
      </div>

      <div class="footer__list--item">
        <h2>Engage</h2>
        <p>LaslesVPN ?</p>
        <p>FAQ</p>
        <p>Tutorials</p>
        <p>About Us</p>
        <p>Privacy Policy</p>
        <p>Terms of Service</p>
      </div>

      <div class="footer__list--item">
        <h2>Earn Money</h2>
        <p>Affiliate</p>
        <p>Become Partner</p>
      </div>
    </div>

    <div class="footer__copy">
        <img src="/assets/images/Logo (3).png" alt="">
        <p>LaslesVPN is a private virtual network that has unique features and has high security.</p>
        <div class="medsos">
            <img src="/assets/images/medsos.png" alt="">
        </div>
        <h4>©2020LaslesVPN</h4>
    </div>
  </div>
</footer>

@@if(context.script) {
  @@for(var i=0; i < script.length; i++) {
  <script src="`+script[i]+`" ></script>
  }
}
  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->